<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="58" start.y="1" goal.x="39" goal.y="29" size="0.48"/>
        <agent id="1" start.x="38" start.y="26" goal.x="17" goal.y="12" size="0.99"/>
        <agent id="2" start.x="47" start.y="23" goal.x="13" goal.y="5" size="0.88"/>
        <agent id="3" start.x="10" start.y="29" goal.x="42" goal.y="37" size="1.66"/>
        <agent id="4" start.x="54" start.y="15" goal.x="30" goal.y="34" size="1.36"/>
    </agents>
</root>
